<form id="FormEditor" class="form-horizontal" action="#" enctype="multipart/form-data">
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">Nomor Pendaftaran</label>
        <div class="col-sm-8">
            <input type="text" id="IdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">Jenis Kategori</label>
        <div class="col-sm-8">
            <select class="form-control" name="IdJenisKategoriPendaftaran" data-input="wajib" disabled>
                <option value="">Select One</option>
            </select>
        </div>
    </div>
    <div class="form-group row" id="divIdUnit">
        <label class="col-sm-4 col-form-label">Jenjang Pendidikan</label>
        <div class="col-sm-8">
            <select class="form-control" id="IdUnit" name="IdUnit" data-input="wajib" disabled>
                <option value="">Select One</option>
            </select>
        </div>
    </div>
    <div class="form-group row" id="divIdKelas">
        <label class="col-sm-4 col-form-label">Kelas</label>
        <div class="col-sm-8">
            <select class="form-control" id="IdKelas" name="IdKelas" data-input="wajib" disabled>
                <option value="">Select One</option>
            </select>
        </div>
    </div>
    <div class="form-group row" id="divIdKelasParalel" style="display:none">
        <label class="col-sm-4 col-form-label">Kelas Paralel</label>
        <div class="col-sm-8">
            <select class="form-control" id="IdKelasParalel" name="IdKelasParalel" data-input="wajib" disabled>
                <option value="">Select One</option>
            </select>
        </div>
    </div>
    <div class="form-group row" id="divIdJenisPendaftaran">
        <label class="col-sm-4 col-form-label">Jenis Daftar</label>
        <div class="col-sm-8">
            <select class="form-control" name="IdJenisPendaftaran" data-input="wajib" disabled>
            </select>
        </div>
    </div>
    <div class="form-group row" id="divIdJalurPendaftaran">
        <label class="col-sm-4 col-form-label">Jalur Daftar</label>
        <div class="col-sm-8">
            <select class="form-control" id="IdJalurPendaftaran" name="IdJalurPendaftaran" data-input="wajib" disabled>
            </select>
            <small id="infoPrestasi" style="display:none;"><a href="javascript:void(0);" onclick="ModalPrestasis(true);" style="cursor:pointer;">Lihat Prestasi Saya</a> </small>
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">Nisn</label>
        <div class="col-sm-8">
            <input id="NikSiswa" type="number" name="Nisn" class="form-control" placeholder="Ketik Nisn Calon Peserta Didik..." data-input="wajib" readonly />
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">NIK Siswa</label>
        <div class="col-sm-8">
            <input id="NikSiswa" type="number" name="NikSiswa" class="form-control" placeholder="Ketik NIK Calon Peserta Didik..." data-input="wajib" readonly />
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">Nama Siswa</label>
        <div class="col-sm-8">
            <input id="Nama" type="text" name="Nama" class="form-control" placeholder="Ketik Nama Calon Peserta Didik..." data-input="wajib" readonly />
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">Nama Ibu</label>
        <div class="col-sm-8">
            <input id="NamaIbu" type="text" name="NamaIbu" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" readonly />
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">No Handphone</label>
        <div class="col-sm-8">
            <input id="NoHandphoneOrtu" type="number" name="NoHandphoneOrtu" class="form-control" placeholder="Ketik No Handphone..." data-input="wajib" readonly />
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">Alamat E-Mail</label>
        <div class="col-sm-8">
            <input id="EmailOrtu" type="email" name="EmailOrtu" class="form-control" placeholder="Ketik Alamat E-Mail..." data-input="wajib" readonly />
        </div>
    </div>

    <div class="form-group">
        <div class="form-row">
            <div class="col-sm-12"><button type="button" onclick="Kembali();" class="btn btn-danger btn-block"><i class="fa fa-arrow-alt-circle-left"></i> Kembali</button></div>
        </div>
    </div>
</form>